{
    "tlFooter": {
        "contact": "Kontakt",
        "impressum": "Impressum",
        "privacy": "Datenschutzerkl\u00e4rung",
        "search": "Suche",
        "search_in_mdorg": "museum-digital.org durchsuchen",
        "search_in_md": "Nach Objekten suchen"
    }
}